#content {
    background: #f5f5f5;
}

#pagination-box2 {
    display: flex;
    justify-content: flex-end;
    margin: 10px 0px 20px 0px;
}

.por-page-total {
    color: #191919;
}

.por-page-item+.por-page-item {
    margin-left: 8px;
}

.por-page-link {
    min-width: 24px;
    border-radius: 12px;
    display: block;
    padding: 0 4px;
    font-size: 12px;
    color: #595959;
    line-height: 24px;
    text-align: center;
    cursor: pointer;
}

.por-link {
    width: 420px;
    display: inline;
    color: #808080;
    cursor: pointer;
    transition: .2s;
    text-decoration: none;
}

.por-page-item.active,
.por-page-item:hover .por-page-link {
    color: #fff;
    width: 24px;
    height: 24px;
    background: #191919;
    border-radius: 50%;
}


.breadcrumb {
    margin: 32px 0;
}

.head-card-bg {
    background: #ffffff;
    border-radius: 16px;
    padding-top: 32px;
    padding-left: 32px;
    padding-right: 32px;
    padding-bottom: 20px;
}

.product-name {
    font-size: 18px;
    font-weight: 600;
    text-align: left;
    color: #191919;
    line-height: 30px;
    margin-bottom: 8px;
}

.product-desc {
    font-size: 14px;
    font-weight: 400;
    color: #595959;
    line-height: 18px;
    margin-bottom: 16px;
}

.triangle .triangle-icon {
    width: 16px;
    height: 8px;
}

.triangle.active {
    transform: rotateZ(180deg);
}

.triangle.active-flag .default-icon {
    display: inline;
    width: 16px;
    height: 8px;
}

.triangle.active-flag .price-down,
.triangle.active-flag .publish-time-down {
    display: none;
}

.related-keyword {
    display: flex;
    flex-wrap: wrap;
}

.related-keyword-item {
    margin-right: 12px;
    margin-bottom: 12px;
    font-size: 14px;
    font-weight: 400;
    color: #595959;
    line-height: 32px;
    background: #f5f5f5;
    border-radius: 8px;
    padding: 0 12px;
    overflow: hidden;
    width: 109px;
    text-overflow: ellipsis;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

a:hover {
    color: #191919;
    font-weight: 600;
}

.related-product {
    margin: 36px 0 32px;
    font-size: 24px;
    font-weight: 500;
    color: #191919;
    line-height: 30px;
}

.content-product {
    display: flex;
    flex-direction: row;
}

.left-product {
    width: 964px;
}

.right-product{
    margin-left: 20px;
    display: flex;
    flex-direction: column;
}
.right-shop {
    width: 296px;
    background: #ffffff;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    padding: 32px;
}

.right-recommend {
    width: 296px;
    background: #ffffff;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    padding: 32px;
}

#related-document-list {
    display: none;
}

.shop-list-content {
    display: flex;
    flex-direction: column;
}

.shop-img {
    margin-top: 24px;
    width: 110px;
    height: 40px;
}

.shop-title {
    font-size: 14px;
    font-family: PingFangSC, PingFangSC-Medium;
    font-weight: 600;
    text-align: left;
    color: #191919;
    line-height: 22px;
    margin-top: 8px;
}

.shop-title:hover {
    text-decoration: underline;
}

.activity-title {
    font-size: 14px;
    font-family: PingFangSC, PingFangSC-Medium;
    font-weight: 400;
    text-align: left;
    color: #191919;
    line-height: 22px;
    margin-top: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.activity-title:hover {
    text-decoration: underline;
}

.shop-desc {
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    color: #808080;
    line-height: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-top: 7px;
}

.activity-desc {
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    color: #808080;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.shop-line {
    opacity: 0.08;
    width: 232px;
    height: 1px;
    margin-top: 24px;
    background: #000000;
}

.hide-shop-line {
    display: none;
}

.title {
    font-size: 16px;
    font-weight: 600;
    text-align: left;
    color: #191919;
    line-height: 24px;
}

.product-filters {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 23px 32px;
    margin-bottom: 20px;
    background: #ffffff;
    border-radius: 16px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.02);
}

.product-filters-item {
    cursor: pointer;
    display: -webkit-flex;
    /* Safari */
    display: flex;
    align-items: center;
    height: 18px;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #191919;
    line-height: 18px;
}

.product-filters-item-line {
    display: flex;
    align-items: center;
    width: 1px;
    height: 14px;
    margin-left: 15px;
    margin-right: 15px;
    background-color: #000000;
    opacity: 0.08;
}

.product-filters-left {
    display: flex;
    align-items: center;
}

.triangle {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-left: 4px;
}

.result-list {
    display: flex;
    flex-direction: column;
    background: #f5f5f5;
}

.show-product {
    width: 100%;
    padding: 32px 32px;
    margin-bottom: 24px;
    height: 178px;
    border-radius: 16px;
    background: #fff;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 10%);
    display: -webkit-flex;
    transition: all .5s;
}

.show-product:hover {
    box-shadow: 0 4px 12px 0 rgb(0 0 0 / 10%);
}

.list-left {
    width: 100%;
    display: flex;
}

.list-left .product-logo {
    width: 72px;
    height: 72px;
    margin-right: 32px;
    margin-top: 20px;
    border-radius: 8px;
}

.list-left .product-info {
    display: flex;
    flex-direction: column;
    width: calc(100% - 340px);
    max-width: 844px;
    height: 100%;
}

.product-info .product-title {
    width: 100%;
    align-items: center;
    height: 22px;
    font-size: 18px;
    font-weight: 500;
    text-align: left;
    line-height: 22px;
    text-overflow: ellipsis;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.product-info .product-content {
    width: 100%;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    text-align: justify;
}

.product-info .tag-list {
    display: -webkit-flex;
    /* Safari */
    display: flex;
    flex-wrap: nowrap;
    font-size: 0;
    overflow: hidden;
    text-align: center;
    align-items: center;
    margin-top: 8px;
    margin-bottom: 16px;
}

.product-info .tag-list .por-label {
    margin-right: 4px;
    padding:0 4px;
}

.product-info .tag-list .strictly {
    display: flex;
    align-items: center;
    width: 56px;
    height: 18px;
    font-size: 12px;
    font-weight: 400;
    border: 0;
    color: #5c3407;
    background: linear-gradient(to bottom right,#faf4ed,#e6d4c1);
}

.product-info .tag-list .autarky {
    display: flex;
    align-items: center;
    width: 56px;
    height: 18px;
    color: #5c3407;
    background: linear-gradient(to bottom right,#faf4ed,#e6d4c1);
    font-weight: 400;
    border: none;
}

.product-info .tag-list .self {
    display: flex;
    align-items: center;
    width: 56px;
    height: 18px;
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    color: #c7000b;
    background: linear-gradient(to bottom right, #fcf4f5, #fadcde);
    border-radius: 4px;
    border: 0;
}

.product-info .tag-list .normal {
    margin: 0;
    padding: 0;
    border: 0;
}

.product-info .tag-list .por-label-checkbox {
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    color: #595959 !important;
    background:#eeeeee;
    border-radius: 4px;
    border: 0;
    padding: 0 4px;
    height: 18px;
}

.product-info .tag-list .por-label-checkbox:not(:last-child) {
    margin-right: 4px;
}

.product-info .tag-list .por-label-checkbox:hover {
    font-weight: 500;
    color: #191919;
    border-radius: 2px;
}

.product-info .product-content .description {
    width: 100%;
    text-align: justify;
    margin-bottom: 8px;
    font-size: 12px;
    font-weight: 400;
    color: #808080;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.config ul {
    display: flex;
    justify-content: space-between;
}

.product-logo .img {
    width: 72px;
    height: 72px;
    border-radius: 8px;
}

.product-content .config ul:not(:last-child) {
    position: relative;
    margin-bottom: 8px;
    max-width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    z-index: 2;
}

.company-info {
    display: flex;
    max-width: 100%;
    height: 18px;
    line-height: 18px;
    font-size: 12px;
    font-weight: 400;
    display: flex;
    flex-direction: row;
    color: #595959;
}

.company-info a{
    color: #595959;
    font-size: 12px;
    text-decoration: underline;
}

.company-info a:hover{
    color: #666666;
    font-size: 12px;
    text-decoration: underline;
}

.company-info div{
    max-width: 350px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list-left .product-price {
    text-align: right;
    width: 244px;
    height: 100%;
    margin-top: 47px;
}

.product-price .product-price-number {
    height: 18px;
    font-size: 24px;
    font-family: PingFangSC, PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    color: #191919;
    line-height: 18px;
}

.list-left .product-price .result-cloudmarket-price-tips {
    height: 18px;
    font-size: 12px;
    font-family: PingFangSC, PingFangSC-Semibold;
    font-weight: 600;
    color: #aaa;
    line-height: 18px;
}

.search-result {
    background: #f5f5f5;
    width: 1280px;
    margin: 0 auto;
}


.breadcrumbItem {
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    color: #191919;
    line-height: 18px;
}

.breadcrumbItem:after {
    color: #666;
    content: ">";
    margin: 0 10px
}

.breadcrumbItem.currItem {
    font-size: 16px;
    font-weight: 600;
    cursor: default
}

.breadcrumbItem.currItem:after {
    content: "";
    color: #fff
}

.por-page-item.active .por-page-link:not(:hover) {
    color: #ffffff;
    background-color: #191919;
}

#header {
    height: 100px;
}

.topInfoWrap {
    background-size: 100%;
    height: 200px
}

.topInfoWrap .topInfo {
    width: 1210px;
    margin: 0 auto;
    color: #fff
}

.topInfoWrap .topInfo h1 {
    font-weight: 600;
    text-align: left;
    color: #191919;
    font-size: 40px;
    height: 200px;
    line-height: 200px;
}

.breadWrap {
    height: 66px;
    line-height: 66px
}

.headcrumb {
    display: inline-block;
    line-height: 17px;
    border-bottom: none;
}

.keywords-result {
    width: 1210px;
    margin: 0 auto
}

.letterIndexWrap.pc_show {
    display: flex;
    flex-wrap: wrap;
    padding: 24px 0 14px;
}

a:active,
a:hover {
    outline-width: 0;
    font-weight: bold;
    color: #191919;
}

.letter {
    width: 58px;
    margin-right: 12px;
    margin-bottom: 12px;
    border: 1px solid #e8e8e8;
    border-radius: 8px;
    padding: 5px 24px;
}

.letterIndexWrap .letter.active,
.letterIndexWrap .letter:hover {
    color: #191919;
    border-color: #191919
}

.keywordsWrap {
    display: flex;
    flex-wrap: wrap;
    padding: 24px 0
}

.keywordsWrap .keyword {
    flex-grow: 0;
    margin-bottom: 16px;
    width: 16.666%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 12px;
    color: #575d6c;
    line-height: 18px;
    cursor: pointer;
    padding-right: 22px;
}

.pagination-text+.pagination-submit {
    color: #191919;
    margin-left: 3px;
}

.paginationWrap>.pagination-container {
    text-align: right;
    margin: 10px 0px;
}

.pagination {
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
    margin-right: 0px;
}

.pagination>.active>a {
    background-color: #191919;
    color: #fff;
    cursor: default;
    width: 24px;
    height: 24px;
    border-radius: 50%;
}

.pagination>li:first-child>a,
.pagination>li:last-child>a {
    width: 24px;
    background-color: #f5f5f5;
}

.pagination>li:not(.active):not(.ellipsis):not(.disabled)>a:hover {
    background-color: #191919;
    color: #fff;
    width: 24px;
    height: 24px;
    border-radius: 50%;
}

.pagination>li+li>a {
    margin-left: 8px;
}

.pagination>li>a {
    float: left;
    width: 24px;
    height: 24px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
    text-align: center;
    color: #000;
    cursor: pointer;
}

@media (min-width: 769px) {
    .paginationWrap {
        margin: 0 0 20px;
    }

    .topInfoWrap {
        background: url('https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/marketplace/keywords-page/keywords-detail-top.png') 0% 0% / cover;
    }
}

@media (max-width: 768px) {
    #header {
        height: 44px;
    }

    .search-feedback {
        display: block;
    }
}

.prompt-content {
    display: block !important;
}

@media (min-width: 769px) {
    html #header.showPrompt.top-ad-height {
        height: 172px !important;
    }

    .topInfoWrap {
        background: url('https://res-static.hc-cdn.cn/cloudbu-site/china/zh-cn/marketplace/keywords-page/keywords-detail-top.png') 0% 0% / cover;
    }
}

@media (max-width:769px) {
    .header-bottom .header-nav {
        display: none;
    }
}